#wrapper{width:980px;margin:0 auto;padding-top:165px;overflow:hidden;}
.storeWrapper{width:985px !important;}
#galleryBlock{width:980px;margin:8px auto 0;float:left;}
#topNavigation{display:inline;float:left;left:50%;margin:45px 0 0 -491px;position:absolute;top:0;width:980px;z-index:1001;}
#galleryBlock>#contentBlock{}
#contentBlock{width:980px;margin:0px;font-size:1.1em;min-height:250px;height:auto !important;height:250px;overflow:hidden;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/horizontalBgLeftNav.gif?yocs=_&yoloc=us");background-repeat:repeat-y;background-position:-58px 0;}
div#leftBlock{height:100%;width:198px;float:left;margin-right:15px;clear:left;display:block;margin-bottom:0px;overflow:hidden;margin-right:0px;}
div#leftBlock ul{margin-left:10px;font-size:12px;}
div#leftBlock ul li{padding-top:15px;text-transform:capitalize;}
div#leftBlock ul li.leftNavLevel1{font-weight:bold;color:#000;}
div#leftBlock ul li a,div#leftBlock ul li a:visited{color:#3a312a;font-weight:bold;text-decoration:none;}
.mainBlock{display:inline;float:left;overflow:hidden;width:782px;}
div#textBlock{display:inline;float:left;margin-left:0;width:782px;}
div#textBlock #titleBar{background-color:#3a312a;height:53px;line-height:53px;width:100%;}
div#textBlock h2{color:#fff;float:right;font-size:30px;font-weight:normal;margin-bottom:0;margin-right:10px;margin-top:0;text-transform:uppercase;}
div#textBlock #bodyBlock{display:inline;float:left;margin-left:0px;width:100%;}
#bottomBanner{background-color:#000 !important;color:#fff;width:800px;height:40px;clear:both;display:none;}
#footerBlock{clear:both;overflow:hidden;}
#popupOverlay{position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;}
#popupOverlay div#shade{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:#000;-moz-opacity:.5;opacity:.5;z-index:50;}
